
#cBlock{
    height:690px;
}

#leftcol{
    display:block;
    height:450px;
}

#leftcol p{
   font-size:13px;
}



#dobedo_tri{
    float:right;
}

.db1{
    font-family:"Helvetica";
    font-size:72px;
    font-weight:bold;
    color:#262626;
    padding-top:15px;
}


.db2{
    font-size:18px;
}


.db3{
    padding-top:25px;

}

#features_block{
    display:block;
    height:200px;
}

#features_leftcol{
    display:block;
    float:left;
    width:410px;
    
}

#features_rightcol{
    float:right;
    width:400px;
    display:inline;
}


h3{
    font-size:16px;
}

#features_leftcol ul{
    padding-left:15px;
}

#features_rightcol ul{
    padding-left:15px;
}

.download_arrow{
    vertical-align:middle;

}

a.download{
    background-color:#FFFFFF;
}

li{
    font-face:"Helvetica";
    color:rgb(62, 62, 62);
    font-size:13px;
    list-style:none;
    padding-top:5px;
    
}

a{
    font-size:13px;
}

